.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.654000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.503200px;}
.ls11{letter-spacing:-0.176800px;}
.lsd{letter-spacing:-0.176000px;}
.ls10{letter-spacing:-0.020400px;}
.ls12{letter-spacing:-0.017000px;}
.ls3{letter-spacing:-0.014800px;}
.lse{letter-spacing:-0.013600px;}
.ls2{letter-spacing:-0.010200px;}
.ls0{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.007400px;}
.ls14{letter-spacing:-0.007200px;}
.ls1{letter-spacing:-0.006800px;}
.lsb{letter-spacing:-0.006400px;}
.ls7{letter-spacing:-0.005600px;}
.ls13{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.002800px;}
.ls4{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.002800px;}
.ls8{letter-spacing:0.005600px;}
.ls6{letter-spacing:0.016000px;}
.lsc{letter-spacing:0.345600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.wsf{word-spacing:0.662400px;}
.ws7{word-spacing:0.772800px;}
.wsa{word-spacing:0.782000px;}
.wse{word-spacing:0.785400px;}
.wsc{word-spacing:0.788800px;}
.wsb{word-spacing:0.792200px;}
.wsd{word-spacing:0.795600px;}
.ws9{word-spacing:0.876800px;}
.ws8{word-spacing:0.886400px;}
.ws6{word-spacing:0.900000px;}
.ws5{word-spacing:0.912000px;}
.ws1{word-spacing:0.941800px;}
.ws0{word-spacing:1.329600px;}
.ws4{word-spacing:2.427200px;}
.ws3{word-spacing:2.434600px;}
._0{margin-left:-2.988600px;}
._1{margin-left:-1.120000px;}
._2{width:1.372000px;}
._4{width:7.449400px;}
._3{width:8.608800px;}
._5{width:9.622000px;}
.fc2{color:rgb(0,130,99);}
.fc1{color:rgb(40,37,38);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:17.884800px;}
.fs8{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs1{font-size:34.000000px;}
.fs3{font-size:37.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:74.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.033194px;}
.y2b{bottom:39.654083px;}
.y2a{bottom:66.209639px;}
.y29{bottom:83.912900px;}
.y5{bottom:178.221857px;}
.y4{bottom:208.096194px;}
.y3{bottom:237.970530px;}
.y2{bottom:277.724196px;}
.y2c{bottom:350.899136px;}
.y25{bottom:392.458581px;}
.y28{bottom:406.583122px;}
.y27{bottom:417.767978px;}
.y26{bottom:428.881593px;}
.yd{bottom:489.380383px;}
.y24{bottom:489.404947px;}
.yc{bottom:507.969272px;}
.y23{bottom:519.279283px;}
.y22{bottom:549.153619px;}
.y21{bottom:579.027956px;}
.y20{bottom:608.902292px;}
.y1f{bottom:638.776628px;}
.y1e{bottom:668.650964px;}
.y1d{bottom:698.525300px;}
.y1c{bottom:728.399636px;}
.y1b{bottom:758.273972px;}
.y1a{bottom:788.148308px;}
.yf{bottom:797.576416px;}
.ye{bottom:816.165305px;}
.y19{bottom:827.901975px;}
.y18{bottom:890.221668px;}
.y17{bottom:918.990186px;}
.y16{bottom:947.758705px;}
.yb{bottom:958.391549px;}
.y15{bottom:976.527223px;}
.ya{bottom:991.585994px;}
.y14{bottom:1005.295742px;}
.y9{bottom:1024.780438px;}
.y13{bottom:1053.980927px;}
.y12{bottom:1082.749445px;}
.y11{bottom:1111.517964px;}
.y8{bottom:1117.723665px;}
.y6{bottom:1169.729512px;}
.y10{bottom:1180.119816px;}
.y7{bottom:1184.459657px;}
.hb{height:13.029356px;}
.hc{height:17.568000px;}
.h8{height:20.496000px;}
.h9{height:23.424000px;}
.ha{height:24.140000px;}
.h3{height:24.888000px;}
.h4{height:24.922000px;}
.h6{height:27.047000px;}
.h7{height:28.400000px;}
.h2{height:35.184000px;}
.h5{height:54.094000px;}
.h1{height:1274.633472px;}
.h0{height:1274.666667px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:232.906828px;}
.x8{left:251.162002px;}
.xc{left:306.593444px;}
.xa{left:325.235860px;}
.xb{left:327.171243px;}
.x2{left:474.483823px;}
.x9{left:499.252190px;}
.x3{left:506.339204px;}
.xd{left:586.861623px;}
.x4{left:657.078938px;}
.x5{left:677.201410px;}
.x7{left:748.260536px;}
.x6{left:753.544428px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.303183pt;}
.ls11{letter-spacing:-0.106524pt;}
.lsd{letter-spacing:-0.106042pt;}
.ls10{letter-spacing:-0.012291pt;}
.ls12{letter-spacing:-0.010243pt;}
.ls3{letter-spacing:-0.008917pt;}
.lse{letter-spacing:-0.008194pt;}
.ls2{letter-spacing:-0.006146pt;}
.ls0{letter-spacing:-0.005784pt;}
.ls5{letter-spacing:-0.004459pt;}
.ls14{letter-spacing:-0.004338pt;}
.ls1{letter-spacing:-0.004097pt;}
.lsb{letter-spacing:-0.003856pt;}
.ls7{letter-spacing:-0.003374pt;}
.ls13{letter-spacing:-0.002892pt;}
.ls9{letter-spacing:-0.001687pt;}
.ls4{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.001687pt;}
.ls8{letter-spacing:0.003374pt;}
.ls6{letter-spacing:0.009640pt;}
.lsc{letter-spacing:0.208228pt;}
.ws2{word-spacing:0.000000pt;}
.wsf{word-spacing:0.399103pt;}
.ws7{word-spacing:0.465620pt;}
.wsa{word-spacing:0.471163pt;}
.wse{word-spacing:0.473212pt;}
.wsc{word-spacing:0.475260pt;}
.wsb{word-spacing:0.477309pt;}
.wsd{word-spacing:0.479357pt;}
.ws9{word-spacing:0.528281pt;}
.ws8{word-spacing:0.534065pt;}
.ws6{word-spacing:0.542259pt;}
.ws5{word-spacing:0.549490pt;}
.ws1{word-spacing:0.567444pt;}
.ws0{word-spacing:0.801098pt;}
.ws4{word-spacing:1.462413pt;}
.ws3{word-spacing:1.466872pt;}
._0{margin-left:-1.800663pt;}
._1{margin-left:-0.674812pt;}
._2{width:0.826644pt;}
._4{width:4.488341pt;}
._3{width:5.186892pt;}
._5{width:5.797356pt;}
.fs7{font-size:10.775779pt;}
.fs8{font-size:14.460251pt;}
.fs5{font-size:16.870293pt;}
.fs6{font-size:19.280335pt;}
.fs1{font-size:20.485356pt;}
.fs3{font-size:22.292887pt;}
.fs4{font-size:24.100418pt;}
.fs0{font-size:28.920502pt;}
.fs2{font-size:44.585774pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.020000pt;}
.y2b{bottom:23.892000pt;}
.y2a{bottom:39.892000pt;}
.y29{bottom:50.558400pt;}
.y5{bottom:107.380533pt;}
.y4{bottom:125.380133pt;}
.y3{bottom:143.379733pt;}
.y2{bottom:167.331733pt;}
.y2c{bottom:211.420400pt;}
.y25{bottom:236.460400pt;}
.y28{bottom:244.970584pt;}
.y27{bottom:251.709577pt;}
.y26{bottom:258.405646pt;}
.yd{bottom:294.856800pt;}
.y24{bottom:294.871600pt;}
.yc{bottom:306.056800pt;}
.y23{bottom:312.871200pt;}
.y22{bottom:330.870800pt;}
.y21{bottom:348.870400pt;}
.y20{bottom:366.870000pt;}
.y1f{bottom:384.869600pt;}
.y1e{bottom:402.869200pt;}
.y1d{bottom:420.868800pt;}
.y1c{bottom:438.868400pt;}
.y1b{bottom:456.868000pt;}
.y1a{bottom:474.867600pt;}
.yf{bottom:480.548133pt;}
.ye{bottom:491.748133pt;}
.y19{bottom:498.819600pt;}
.y18{bottom:536.367867pt;}
.y17{bottom:553.701200pt;}
.y16{bottom:571.034533pt;}
.yb{bottom:577.440933pt;}
.y15{bottom:588.367867pt;}
.ya{bottom:597.440933pt;}
.y14{bottom:605.701200pt;}
.y9{bottom:617.440933pt;}
.y13{bottom:635.034533pt;}
.y12{bottom:652.367867pt;}
.y11{bottom:669.701200pt;}
.y8{bottom:673.440200pt;}
.y6{bottom:704.774267pt;}
.y10{bottom:711.034533pt;}
.y7{bottom:713.649333pt;}
.hb{height:7.850323pt;}
.hc{height:10.584904pt;}
.h8{height:12.349054pt;}
.h9{height:14.113205pt;}
.ha{height:14.544603pt;}
.h3{height:14.995280pt;}
.h4{height:15.015766pt;}
.h6{height:16.296100pt;}
.h7{height:17.111297pt;}
.h2{height:21.198728pt;}
.h5{height:32.592201pt;}
.h1{height:767.980000pt;}
.h0{height:768.000000pt;}
.w0{width:576.000000pt;}
.x0{left:0.000000pt;}
.x1{left:140.328800pt;}
.x8{left:151.327733pt;}
.xc{left:184.725757pt;}
.xa{left:195.958007pt;}
.xb{left:197.124096pt;}
.x2{left:285.881467pt;}
.x9{left:300.804667pt;}
.x3{left:305.074667pt;}
.xd{left:353.590267pt;}
.x4{left:395.896933pt;}
.x5{left:408.020933pt;}
.x7{left:450.834800pt;}
.x6{left:454.018400pt;}
}
